<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180d3df0c">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Department of Commerce</namePart>
 <namePart>National Oceanic and Atmospheric Administration</namePart>
 <namePart>Coastal Zone Information Center</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>CZIC</collectionCode>
 <category>Executive Agency Publications</category>
 <branch>executive</branch>
 <dateIngested>2011-06-08</dateIngested>
</extension>
<originInfo>
 <publisher>Coastal Zone Information Center</publisher>
 <dateIssued encoding="w3cdtf">1994-01-01</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>reformatted digital</digitalOrigin>
</physicalDescription>
<identifier type="uri">https://www.govinfo.gov/app/details/CZIC-gc1018-h33-1991-1993</identifier>
<identifier type="local">P0b002ee180d3df0c</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2011-06-08</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-05-10</recordChangeDate>
 <recordIdentifier source="DGPO">CZIC-gc1018-h33-1991-1993</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>CZIC</docClass>
 <accessId basedOn="marc-xml-file-name">CZIC-gc1018-h33-1991-1993</accessId>
 <dateIssued notSpecified="day-month">1994</dateIssued>
 <submittedMD type="transformed from MARC">
                      <originInfo>
                           <place>
                                <placeTerm authority="marccountry" type="code">mdu</placeTerm>
                        </place>
                           <place>
                                <placeTerm type="text">Md.?]</placeTerm>
                        </place>
                           <publisher>U.S. Dept. of Commerce, National Oceanic and Atmospheric Administration</publisher>
                           <dateIssued>1994-</dateIssued>
                           <dateCreated encoding="marc" point="start">1993</dateCreated>
                           <dateCreated encoding="marc" point="end">9999</dateCreated>
                    </originInfo>
                      <physicalDescription>
                           <extent>v. : col. ill., col. maps ; 28 cm.</extent>
                    </physicalDescription>
                      <subject>
                           <geographicCode authority="marcgac">n-us---</geographicCode>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Management</topic>
                           <name type="corporate">
                                <namePart>United States.</namePart>
                                <namePart>National Marine Fisheries Service.</namePart>
                                <namePart>Office of Habitat Protection</namePart>
                        </name>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Habitat conservation</topic>
                           <geographic>United States</geographic>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Maine resources conservation</topic>
                           <geographic>United States</geographic>
                    </subject>
                      <name type="corporate">
                           <namePart>United States</namePart>
                           <namePart>National Marine Fisheries Service.</namePart>
                           <namePart>Office of Habitat Protection.</namePart>
                    </name>
                      <note type="statement of responsibility">Office of Habitat Protection.</note>
                      <note type="date/sequential designation">1991-1993-</note>
                </submittedMD>
</extension>
<titleInfo>
 <title>Habitat protection activity report</title>
 <subTitle></subTitle>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CZIC-gc1018-h33-1991-1993</url>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc1018-h33-1991-1993/html/CZIC-gc1018-h33-1991-1993.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc1018-h33-1991-1993/pdf/CZIC-gc1018-h33-1991-1993.pdf</url>
 <url displayLabel="XML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc1018-h33-1991-1993/xml/CZIC-gc1018-h33-1991-1993.xml</url>
</location>
<extension>
 <searchTitle>Habitat protection activity report </searchTitle>
</extension>
</mods>